Aller au contenu

Payment Methods: Delete

La référence API est disponible en anglais uniquement.

DEL/payment_methods/{method_id}

Deletes a payment method of a customer.

Path parameters

  • method_idstringrequired

    The unique identifier for the Payment Method

Responses

  • 200Payment Method deleted
  • 404Payment Method does not exist in records

Request

curl --request DELETE \
  --url https://sandbox.cardencer.com/payment_methods/{method_id} \
  --header 'api-key: snd_...'

Response

{
  "payment_method_id": "card_rGK4Vi5iSW70MY7J2mIg",
  "deleted": true
}